@font-face {
    font-family: 'freestyle_scriptregular';
    src: url('freescpt-webfont.eot');
    src: url('freescpt-webfont.eot?#iefix') format('embedded-opentype'),
         url('freescpt-webfont.woff') format('woff'),
         url('freescpt-webfont.ttf') format('truetype'),
         url('freescpt-webfont.svg#freestyle_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_md_btmedium';
    src: url('futura_md_bt-webfont.eot');
    src: url('futura_md_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_md_bt-webfont.woff') format('woff'),
         url('futura_md_bt-webfont.ttf') format('truetype'),
         url('futura_md_bt-webfont.svg#futura_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('opensans-semibold-webfont.eot');
    src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold-webfont.woff') format('woff'),
         url('opensans-semibold-webfont.ttf') format('truetype'),
         url('opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.eot');
    src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular-webfont.woff') format('woff'),
         url('opensans-regular-webfont.ttf') format('truetype'),
         url('opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* { margin:0; padding:0; outline:0;}
body {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#000; background:url(../images/bodyBg.jpg) no-repeat top center fixed #d7cba7  ;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
input {font-family:'ebrima',Arial, Helvetica, sans-serif; font-size:12px; vertical-align:middle; outline:none!important;}
textarea {font-family:'ebrima',Arial, Helvetica, sans-serif; font-size:12px; vertical-align:middle;}
select {font-family:'ebrima',Arial, Helvetica, sans-serif; font-size:12px; vertical-align:middle;}
a {text-decoration:none; color:#397ec0;}
form {margin:0 !important;}
.clr {clear:both !important;}
.fl {float:left;}
.fr {float:right;}
.vAlign {vertical-align:middle !important;}
img {border:none; vertical-align:middle;}
*:focus { outline: none;}
h1, h2, h3, h4, h5, h6 {margin:0; padding:0;}
pre {font-family:Arial, Helvetica, sans-serif;}
/*Start Wraper*/

.wraper {max-width:1000px; margin:50px auto;}
.topWhtCont {-moz-box-shadow: 0px 0px 15px 0px #000; -webkit-box-shadow: 0px 0px 15px 0px #000; box-shadow: 0px 0px 15px 0px #000; padding:10px; background:#fff;}
.header {background:#397ec0; color:#fff;}
.logo {float:left;}
nav a.mobMenu {display:none;}
nav ul {margin:0; padding:40px 0 0 0; list-style:none; float:right;}
nav ul li {float:left; font-family:'futura_md_btmedium'; font-size:13px; text-transform:uppercase; margin: 0 5px; position:relative;}
nav ul li a { color:#fff; text-decoration:none; padding:3px 5px; display:block; transition: background-color 0.5s ease;}
nav ul li a:hover, nav ul li.active a {border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; position: relative; behavior:url(include/PIE.htc); color:#000; background:#fff;}

nav ul li .sub-menu {display:none; width:200px; background:#fff; position:absolute; left:0; top:20px; z-index:100; border-radius:0 3px 3px 3px; padding:5px 0;}
nav ul li .sub-menu li {float:none; text-transform:none; margin:0;}
nav ul li .sub-menu li a {padding:5px 7px;}
nav ul li .sub-menu li a:hover {color:#397EC0;}
nav ul li .sub-menu li:first-child {display:none;}

.bannerCont {border-top:1px solid #fff; max-width:980px;}
.bannerCont img {width:100%;}
.imgFold, .bnrShadow {max-width:980px;}

.imgFold img, .bnrShadow img {width:100%;}

.middleCont {padding:20px 0;}

.boxCont {width:235px; float:left; margin-right:20px; height:390px; overflow:hidden;}
.box4 {margin:0;}
.boxCont h2 { font-family:'freestyle_scriptregular'; font-size:36px;}
.boxCont .innerBox {/*border:1px solid #e9e6dd;*/ background:#fff; width:232px; min-height:244px; position:relative;}
.boxCont .innerBox ul li:hover .info {opacity: 1; filter: alpha(opacity=100);}
.boxCont .innerBox .info {position:absolute; width:100%; height:100%; background:url(../images/blkTrans.png); top:0; left:0; color:#fff; line-height:16px; opacity:0; filter: alpha(opacity=0);  transition:opacity 0.5s linear;}
.boxCont .innerBox .info p { padding:15px;}
a.orngLink { color:#ffa739; line-height:22px;}
a.blueLink { color:#397ec0;}
.boxCont .innerBox .imgCont {width:232px; height:244px; overflow:hidden;}
.boxCont .innerBox .imgCont img {width:100%;}
.boxShadow {margin:50px 0 0 0;}
.btnCont {position:absolute; left:-1px; bottom:-16px; background:url(../images/boxBtnBotBg.png) no-repeat bottom center; height:32px; width:235px;}
.btnBg {border:1px solid #ccc; background:#fff; width:86px; margin:auto; text-align:center;}
.btnBg img {padding:3px 0; margin:3px;}
.btnCont a.btnMore {border:1px solid #ccc; background:#fff; width:86px; padding:8px 0; margin:auto; text-align:center; font-size:11px; color:#000; text-transform:uppercase; text-decoration:none; display:block;}

.footer {padding:10px 20px; background:url(../images/footerBg.jpg); color:#868686; margin:20px 0 0 0;}
.footer h3 {color:#fff; font-size:22px; font-family:'futura_md_btmedium'; font-weight:normal; text-transform:uppercase;}
.footer strong {color:#fff;}
.footer p { line-height:22px;}
.ftLink {padding:5px;}
.ftLink a {color:#868686; margin: 0 10px;}
.ftLink a:hover {color:#397ec0;}
.footer .ftLeft {float:left; width:360px; text-align:center;}
.footer .ftLeft span.phone { padding:5px 5px 5px 25px; background:url(../images/icon-phone.png) no-repeat 0 3px; display:block; float:left;}
.footer .ftLeft span.print { padding:5px 5px 5px 25px; background:url(../images/icon-print.png) no-repeat 0 3px; display:block; float:right;}
.footer .ftMdl {float:left; margin-left:20px; width:280px; text-align:center;}
.footer .ftMdl a.webLink {border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -o-border-radius:10px; position: relative; behavior:url(include/PIE.htc); padding:3px 15px; background:#171717; color:#868686; margin-top:5px; display:inline-block; font-size:11px;}
.footer .ftRight {float:right;}
/*Banner Css Goes Here*/
.bannerCont .bx-wrapper{margin-bottom:0;}
.bannerCont .bx-wrapper .bx-viewport{ background:none; box-shadow:none; margin:0; border-bottom:0; border-top:0;}
.bannerCont .bx-wrapper .bx-pager{display:none;}
.bannerCont .bx-wrapper .bx-controls-direction a{ height:46px;}
.bannerCont .bx-wrapper .bx-prev{ background:url(../images/bnr-lft.png) no-repeat 0 0;}
.bannerCont .bx-wrapper .bx-next{ background:url(../images/bnr-rgt.png) no-repeat 0 0;}
.bannerCont .bx-wrapper .bx-next:hover{ background:url(../images/bnr-rgt.png) no-repeat 0 0;}
.imgCont .bx-wrapper .bx-viewport{ background:none; box-shadow:none; margin:0; border-top:0;}
.imgCont .bx-wrapper .bx-controls-direction a.disabled{ display:block;}
.imgCont .bx-wrapper{margin-bottom:0;}
.imgCont .bx-wrapper .bx-viewport{ background:none; box-shadow:none; margin:0; border-bottom:0; border-top:0; border-right:0;}
.imgCont .bx-wrapper .bx-pager{display:none;}

.imgCont .bx-wrapper .bx-controls-direction a{ height:20px; top:109%;}
.imgCont .bx-wrapper .bx-prev{ background:url(../images/leftArw.png) no-repeat 0 0; left:42%;}
.imgCont .bx-wrapper .bx-next{ background:url(../images/rightArw.png) no-repeat 0 0; right:34%;}
.imgCont .bx-wrapper .bx-next:hover{ background:url(../images/rightArw.png) no-repeat 0 0;}
.for-bnraro  .bx-wrapper .bx-controls-direction a{ height:20px; top:103%;}

.for-bnraro .bx-wrapper .bx-next:hover{ background:url(../images/rightArw.png) no-repeat 0 0; right:34%;}
.boxCont .innerBox .imgCont{ overflow:visible;}
/*Banner Css End here*/
.Contactfrm { width:100%; height:auto;}
.LtCont { width:60%; float:left;}
.formField {padding:14px 0 0 0; position:relative; width:48%;}
.formField  label { color:#000000; font-size:14px; font-family:'futura_md_btmedium'; display:block; margin-bottom:2px;}
.Fullfld { width:100%;}
.formInput {border:1px solid #d2d0d0; border-radius:3px; padding:11px 2%; color:#6a7075; width:96%; background:#fff url(../images/gradient_bgf.gif) repeat-x bottom; font-family:'futura_md_btmedium';}
.formInput:focus {border:1px solid #afacac; -webkit-box-shadow:0 0 3px 1px #bcbebf; -moz-box-shadow:0 0 3px 1px #bcbebf; -ms-box-shadow:0 0 3px 1px #bcbebf; -o-box-shadow:0 0 3px 1px #bcbebf; box-shadow:0 0 3px 1px #bcbebf;}
.mandtryLow {color:#F00; position:absolute; right:-10px; top:27px; font-size:12px;}
.formInputB {width:96%; padding:11px 2%;}
.formBtn {background:#555555; border-radius:3px; color:#fff; font-size:17px; border:none; padding:5px 20px; cursor:pointer; font-family:'futura_md_btmedium';}
.formBtn:hover {background:#2e2562;}
.Loactionmap { margin-top:30px; background:url(../images/map-shadow.png) no-repeat bottom center; padding-bottom:24px;}
.Loactionmap img { max-width:100%; border:solid 3px #ffffff;}
.RightCont { width:30%; float:right;}
.Address { width:auto; color:#000000; font-size:16px; font-weight:normal; font-family: 'open_sansregular'; line-height:21px; margin-bottom:20px;}
.Address h2 { color:#000000; font-weight:bold; font-size:18px; font-family: 'open_sanssemibold'; margin:0px; padding:0px;}
.stf { font-size:18px; color:#000000; font-weight:bold; font-size:18px; font-family: 'open_sanssemibold'; margin-bottom:20px;}
.CWLS { text-transform:uppercase; font-size:18px; color:#000000; font-weight:bold; font-size:18px; font-family: 'open_sanssemibold'; margin-bottom:20px;}
.mnhd { color:#000; font-size:40px; background:#fff; font-family: 'freestyle_scriptregular'; padding-top:10px; line-height:32px;}

@media screen and (max-width: 960px){
.logo {float:none; width:317px; margin:auto;}
nav ul {padding:0; float:none; max-width:620px; margin:auto;}
nav ul li {padding:10px 0;}
.boxMainCont {width:515px; margin:auto;}
.box4, .box2 {margin:0;}
.footer .ftLeft {float:none; margin:auto;}
.footer .ftMdl {padding:15px 0 0 0; width:55%; margin-top:15px;}
.footer .ftRight {width:40%; margin-top:15px;}

nav ul li .sub-menu {top:30px;}
nav ul li .sub-menu li {padding:0;}

}
@media screen and (max-width: 639px){
.logo {max-width:250px;}
.logo img {width:100%;}
nav {margin-bottom:5px;}
nav a.mobMenu {display:block; background:#2d6ab2 url(../images/mob_menu_bg.png) no-repeat 10px 13px; width:98%; height:38px; margin:15px auto auto auto; border-radius:3px;}
nav ul {padding:0; float:none; display:none;}
nav ul li {margin: 0 5px; float:none; padding:5px 0; border-bottom:1px solid #fff;}
nav ul li:last-child {border-bottom:none;}
nav ul li a {padding:3px 5px; display:block;}


.boxMainCont {width:100%; margin:auto;}
.boxCont {margin:auto; float:none;}
.footer {padding:10px;}
.footer .ftLeft {width:300px;}
.footer .ftLeft span.phone {display:inline-block; float:none;}
.footer .ftLeft span.print {display:inline-block; float:none;}
.footer .ftRight, .footer .ftMdl {float:none; text-align:center; margin:25px auto auto auto;}
.footer .ftRight {width:212px;}

nav ul li .sub-menu {position:static; width:100%; margin-top:-25px; border-radius: 3px;}
nav ul li .sub-menu li:first-child {text-transform: uppercase; display:block;}
.LtCont { float:none; width:96%; margin:0 auto 20px auto;}
.RightCont { float:none; width:96%; margin:auto;}
}